Preuzmi · Vrednosti — Svojstva i vrednosti
Pogledajte definicije i vrijednosti značajki proizvoda.
GET
/api/v1/features/{identity}/values/{value_id}cURL zahtev
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/features/example/values/example \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Odgovor
{
"data": {
"created_at": "2026-01-01T12:00:00Z",
"feature_id": "example",
"id": "example",
"number": "example",
"position": 1,
"updated_at": "2026-01-01T12:00:00Z",
"value": "example",
"version": 1
},
"meta": {
"locale": "en",
"market_code": "PL",
"market_id": "example",
"request_id": "example"
}
}
Potrebna ovlašćenja
- Autentifikacija
- Pristupni token
- Dostupno od
- STANDARD
- Dozvola ključa
- Prikaz značajki
catalog.feature:read